package com.clx.performance.feign;

import feign.Request;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class PerformanceClientConfiguration {

    @Bean
    public Request.Options requestOptions() {
        return new Request.Options(5000, 5000);
    }
}